## haskell-wai-eventsource 1.2.1.1

=== debian/changelog ===
haskell-wai-eventsource (1.2.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 07 Oct 2012 14:26:20 -0400
