=== debian/control ===
Source: haskell-wai-eventsource
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-blaze-builder-dev (>> 0.3)
             , libghc-blaze-builder-dev (<< 0.4)
             , libghc-blaze-builder-prof
             , libghc-conduit-dev (>> 0.4)
             , libghc-conduit-dev (<< 0.5)
             , libghc-conduit-prof
             , libghc-http-types-dev (>> 0.6)
             , libghc-http-types-dev (<< 0.7)
             , libghc-http-types-prof
             , libghc-transformers-dev
             , libghc-transformers-prof
             , libghc-wai-dev (>> 1.2)
             , libghc-wai-dev (<< 1.3)
             , libghc-wai-prof
             , libghc-warp-dev (>> 1.2)
             , libghc-warp-dev (<< 1.3)
             , libghc-warp-prof
Build-Depends-Indep: ghc-doc
                   , libghc-blaze-builder-doc
                   , libghc-conduit-doc
                   , libghc-http-types-doc
                   , libghc-transformers-doc
                   , libghc-wai-doc
                   , libghc-warp-doc
Standards-Version: 3.9.3
Homepage: http://www.yesodweb.com/book/wai

Package: libghc-wai-eventsource-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: WAI support for server-sent events
 WAI support for server-sent events
 .
  Author: Chris Smith, Mathias Biilmann Christensen
  Upstream-Maintainer: greg@gregweber.info
 .
 This package contains the normal library files.

Package: libghc-wai-eventsource-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: WAI support for server-sent events; profiling libraries
 WAI support for server-sent events
 .
  Author: Chris Smith, Mathias Biilmann Christensen
  Upstream-Maintainer: greg@gregweber.info
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-wai-eventsource-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: WAI support for server-sent events; documentation
 WAI support for server-sent events
 .
  Author: Chris Smith, Mathias Biilmann Christensen
  Upstream-Maintainer: greg@gregweber.info
 .
 This package contains the documentation files.
