## haskell-wai-eventsource 1.3.0.2

=== debian/changelog ===
haskell-wai-eventsource (1.3.0.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 15:09:40 +0100

haskell-wai-eventsource (1.3.0.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 19:51:19 -0500
