=== debian/control ===
--- 
+++ 
@@ -4,26 +4,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
              , libghc-blaze-builder-dev (>> 0.3)
              , libghc-blaze-builder-dev (<< 0.4)
              , libghc-blaze-builder-prof
-             , libghc-conduit-dev (>> 0.4)
-             , libghc-conduit-dev (<< 0.5)
+             , libghc-conduit-dev (>> 0.5)
+             , libghc-conduit-dev (<< 0.6)
              , libghc-conduit-prof
-             , libghc-http-types-dev (>> 0.6)
-             , libghc-http-types-dev (<< 0.7)
+             , libghc-http-types-dev (>> 0.7)
              , libghc-http-types-prof
              , libghc-transformers-dev
              , libghc-transformers-prof
-             , libghc-wai-dev (>> 1.2)
-             , libghc-wai-dev (<< 1.3)
+             , libghc-wai-dev (>> 1.3)
+             , libghc-wai-dev (<< 1.4)
              , libghc-wai-prof
-             , libghc-warp-dev (>> 1.2)
-             , libghc-warp-dev (<< 1.3)
+             , libghc-warp-dev (>> 1.3)
+             , libghc-warp-dev (<< 1.4)
              , libghc-warp-prof
 Build-Depends-Indep: ghc-doc
                    , libghc-blaze-builder-doc
@@ -32,7 +31,7 @@
                    , libghc-transformers-doc
                    , libghc-wai-doc
                    , libghc-warp-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/book/wai
 
 Package: libghc-wai-eventsource-dev
