## haskell-wai-eventsource 1.3.0.4

=== debian/changelog ===
haskell-wai-eventsource (1.3.0.4-1build3) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 May 2013 23:35:35 -0700

haskell-wai-eventsource (1.3.0.4-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 May 2013 08:24:59 -0700

haskell-wai-eventsource (1.3.0.4-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Apr 2013 14:16:51 +0100

haskell-wai-eventsource (1.3.0.4-1) experimental; urgency=low

  * New upstream release (Closes: 704820)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Apr 2013 14:30:42 +0200
