=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
              , libghc-blaze-builder-dev (<< 0.4)
              , libghc-blaze-builder-prof
              , libghc-conduit-dev (>> 0.5)
-             , libghc-conduit-dev (<< 0.6)
+             , libghc-conduit-dev (<< 1.1)
              , libghc-conduit-prof
              , libghc-http-types-dev (>> 0.7)
              , libghc-http-types-prof
              , libghc-transformers-dev
              , libghc-transformers-prof
              , libghc-wai-dev (>> 1.3)
-             , libghc-wai-dev (<< 1.4)
+             , libghc-wai-dev (<< 1.5)
              , libghc-wai-prof
              , libghc-warp-dev (>> 1.3)
              , libghc-warp-dev (<< 1.4)
